/* HIGH CONTRAST */

html.accessibility_color-high_contrast{}

html.accessibility_color-high_contrast header#masthead{
	background-color: black;
}

html.accessibility_color-high_contrast #main .detail p,
html.accessibility_color-high_contrast #main .detail h1,
html.accessibility_color-high_contrast #main .detail h2,
html.accessibility_color-high_contrast #main .detail h3,
html.accessibility_color-high_contrast #main .detail h4,
html.accessibility_color-high_contrast #main .detail h5,
html.accessibility_color-high_contrast #main .detail h6,
html.accessibility_color-high_contrast #main .detail span,
html.accessibility_color-high_contrast #main .detail li,
html.accessibility_color-high_contrast #main .detail .entry-title{
	color:yellow;
}

html.accessibility_color-high_contrast #main .detail a{
	color:white;
}

html.accessibility_color-high_contrast .navigation-section{
	background-color:#000;
}

html.accessibility_color-high_contrast .navigation-section a,
html.accessibility_color-high_contrast #home-menu li a{
	color:yellow!important;
	border-color:white!important;
	background-color:black!important
}

html.accessibility_color-high_contrast .navigation-section .more-items{
	background-image: url('https://southeastmuseums.org/wp-content/themes/semuseums/css/images/moreDownWhite.svg')!important;
}

html.accessibility_color-high_contrast .navigation-section .nav-item.active .nav-item-inner{
	background-color:black!important;
	border-color:white!important;
}

html.accessibility_color-high_contrast .navigation-section .nav-item .child-nav .child-item a::after,
html.accessibility_color-high_contrast #home-menu li a::after{
	background-image: url('https://southeastmuseums.org/wp-content/themes/semuseums/css/images/moreRightWhite.svg')!important;
}

html.accessibility_color-high_contrast .top-bar{
	background-color:#444!important;
}

html.accessibility_color-high_contrast .top-bar a{
	color:yellow!important;
}

html.accessibility_color-high_contrast .ribbon p{
	color:#333!important;
}

html.accessibility_color-high_contrast .promo-wrap,
html.accessibility_color-high_contrast .content-area .child-pages > .row > div,
html.accessibility_color-high_contrast .content-area .item-top-right{
	background-color:#333!important;
	color:yellow!important;
}

html.accessibility_color-high_contrast .promo-wrap p{
	color:yellow!important;
}

html.accessibility_color-high_contrast .content-wrap{
	background-color:black!important;
}

html.accessibility_color-high_contrast .content-wrap p,
html.accessibility_color-high_contrast .content-wrap li{
	color:yellow!important;
}

html.accessibility_color-high_contrast .content-wrap a{
	color:white!important;
}

html.accessibility_color-high_contrast .content-wrap h1,
html.accessibility_color-high_contrast .content-wrap h2,
html.accessibility_color-high_contrast .content-wrap h3,
html.accessibility_color-high_contrast .content-wrap h4,
html.accessibility_color-high_contrast .content-wrap h5,
html.accessibility_color-high_contrast .content-wrap h6{
	color:white!important;
}

html.accessibility_color-high_contrast body,
html.accessibility_color-high_contrast .info-footer{
	background-color:black!important;
}

html.accessibility_color-high_contrast .info-footer li{
	color:yellow!important;
}

html.accessibility_color-high_contrast .breadcrumbs{
	background-color:black!important;
}

html.accessibility_color-high_contrast .breadcrumbs a.breadcrumb{
	border-color:black!important;
	background-color:white!important;
	color:black!important;
}

html.accessibility_color-high_contrast .breadcrumbs span.breadcrumb{
	border-color:black!important;
	background-color:yellow!important;
	color:black!important;
}

html.accessibility_color-high_contrast .opening-message{
	background-color:white!important;
}

html.accessibility_color-high_contrast .opening-message h2{
	color:black!important;
}

html.accessibility_color-high_contrast .newsletter-form.new #mc_embed_signup{
	background-color:#333!important;
}

html.accessibility_color-high_contrast .veteran-feature-inner{
    border-color:yellow;
    background-color:black;
}

html.accessibility_color-high_contrast .veteran-filter-form{
	background-color: #444!important;
}

html.accessibility_color-high_contrast .column.filter-bar select{
	color:black!important;
	border:0;
	background-image:url('https://southeastmuseums.org/wp-content/themes/semuseums/css/images/moreDownWhite.svg');
}

html.accessibility_color-high_contrast .column.filter-bar #search{
	color:yellow;
	border:0;
}

html.accessibility_color-high_contrast .column.filter-bar .option > label{
	color:white!important;
}

html.accessibility_color-high_contrast .search-wrap.new .searchform input.searchsubmit {
	background-image: url('https://southeastmuseums.org/wp-content/themes/semuseums/css/images/searchWhite.svg');
}

html.accessibility_color-high_contrast .search-wrap.new .searchform input.s{
	color:yellow;
}

html.accessibility_color-high_contrast .top-bar #toggleAccessibilityOptions {
	color: #fff;
}


/* LOW CONTRAST */

html.accessibility_color-low_contrast body #page{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-webkit-opacity: 0.6;
	opacity: 0.6;
}
html.accessibility_color-low_contrast body{
	background: #D3D4B8;
}

/*--------------------------------------------------------------
# Accessibility OPTIONS
--------------------------------------------------------------*/

html.accessibility_fontsize-small{
	font-size:75%;
}

html.accessibility_fontsize-medium{
	font-size:100%;
}

html.accessibility_fontsize-large{
	font-size:125%;
}

html.accessibility_fontsize-extralarge{
	font-size:200%;
}

html.accessibility_images-off img{
	display:none!important;
}

html.accessibility_column-on .column{
	width:100%!important;
}

html.accessibility_column-on .row{
	max-width:42rem!important;
}